button,
input[type="submit"] {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    cursor: pointer;
    background: transparent;
    @include _reset-glow();
}

@import "buttons.primary";
@import "buttons.default";
@import "buttons.shy";
@import "buttons.link";